generator:
  class: sfDoctrineGenerator
  param:
    model_class:           ThdSegment
    theme:                 admin
    non_verbose_templates: true
    with_show:             false
    singular:              ~
    plural:                ~
    route_prefix:          thd_segment_segment
    with_doctrine_route:     1

    config:
      actions: ~
      fields:  ~
      list:    ~
      filter:  ~
      form:    ~
      edit:    ~
      new:     ~
